#Tue Jun 08 21:58:30 UTC 2021
emptyName=Namnet kan inte l\u00e4mnas tomt
invalidName=Namnet \u00e4r inte en giltig inmatning
missingInputType=Typ f\u00f6r inmatning saknas.
nameNotUnique=Namnet finns redan
nameNotUniqueAgainstFunctionName={0} anv\u00e4nds redan som en funktion
privilegeException=Du kan inte spara till denna mapp
ruleCreated=Du har nu skapat regeln {0}
ruleSaved=Du har nu sparat regeln {0}
